package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.FlowRecord;

/**
* <p>
* 流转记录表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
public interface FlowRecordService extends IService<FlowRecord> {



	FlowRecord selectFlowRecordById(Long id);


	Long insertFlowRecord(FlowRecord flowRecord);


	int updateFlowRecordById(FlowRecord flowRecord);


	int updateCoverFlowRecordById(FlowRecord flowRecord);


	int deleteFlowRecordById(Long id);



}